# Paramètres
moncompte:
    path: /mon-compte
    controller: App\Controller\MonCompte\MonCompteController::Affiche
# Mes soldes
moncompte_soldes:
    path: /mon-compte/soldes
    controller: App\Controller\MonCompte\SoldesController::Liste
